<nav class="">
    <div class="brand"><a [routerLink]="['/']">SIRH</a></div>
    <!-- <div class="title">{{ navTitle }}</div> -->
    <div class="actions">
        <a [routerLink]="['/auth', 'login']" routerLinkActive="active">Se connecter</a>
        <a [routerLink]="['/auth', 'register']" routerLinkActive="active">S'enregistrer</a>
        <a [routerLink]="['/profile']" routerLinkActive="active">Mon profil</a>
        <a [routerLink]="['/admin', 'user-list']" routerLinkActive="active">Utilisateurs</a>
    </div>
</nav>